* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

body {
  background-color: #fff;
  font-family: "Arial", sans-serif;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.banner {
  font-family: "Oswald";
  font-size: 25px;
  background-color: #fff;
  color: #333;
  text-align: center;
  padding: 50px 0;
}

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: normal;
  -ms-flex-align: normal;
  align-items: normal;
  height: inherit;
}

.container {
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  padding: 3%;
  margin: 50px;
}

iframe {
  width: 1500px;
  height: 70%;
  padding: 30px;
}

a {
  font-family: "Oswald";
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  color: #333;
  display: none;
}

h1 {
  font-family: "Oswald";
  font-size: 25px;
  list-style: none;
  text-decoration: none;
  color: #333;
  display: inherit;
  padding: 50px;
}